package jp.sourceforge.shovel.entity;

import jp.sourceforge.shovel.MethodType;
import jp.sourceforge.shovel.SortOrderType;
import jp.sourceforge.shovel.ViewType;

public interface IListRefine {
    String getMethod();
    void setMethod(String id);
    MethodType getMethodType();
    String getSortOrder();
    void setSortOrder(String sortOrder);
    SortOrderType getSortOrderType();
    int getPage();
    void setPage(int page);
    ViewType getViewType();
    void setViewType(ViewType viewType);
}
